<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M17,3L7,3C5.9,3 5.01,3.9 5.01,5L5,21L12,18L19,21L19,5C19,3.9 18.1,3 17,3ZM17,18L12,15.82L7,18L7,5L17,5L17,18Z"
      android:strokeWidth="1"
      android:fillColor="#BC2D29"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
